[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem with gnome-desktop-2.14.1-1.fc5.1.i386.rpm



I get the following message when trying to install
gnome-desktop-2.14.1-1.fc5.1.i386.rpm (along with some other packages):
error: error reading from file gnome-desktop-2.14.1-1.fc5.1.i386.rpm
This happens on two systems, and on one of them I tried refetching the file.

Is this file corrupt on the download server or perhaps signed by the wrong
key?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]